<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Ham</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link rel="icon" href="img/LogoTheHam.png">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"
          integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<!--HEADER_TOP-SECTION START_START-->
<header class="top-section">

    <nav class="navbar">
        <div class="container navbar-content">
            <div class="navbar-logo">
                <a href="" class="navbar-logo-link">
                    <span class="navbar-logo-img">H</span>
                    <h2 class="navbar-logo-text">
                        <span class="navbar-logo-text-fw">the</span><span class="navbar-logo-text-sw">Ham</span>
                    </h2>
                </a>
            </div>
            <ul class="menu-top">
                <li class="menu-top-item"><a href="#" class="menu-top-link">home</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">about</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">skills</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">service</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">work</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">testimonial</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">blog</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">team</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">contact</a></li>
            </ul>
            <div class="navbar-search">
                <input type="text" class="navbar-search-input">
                <a href="" class="navbar-search-item">
                    <i class="fas fa-search"></i>
                </a>
            </div>
        </div>
    </nav>

    <div class="container top-section-about">
        <h2 class="top-section-title">the ham is&nbsp;
            <a href="#" class="top-section-title-link">wordpress theme</a>
        </h2>
        <h1 class="top-section-main-title">we are creative</h1>
        <p class="top-section-paragraph">Just Buy And Enjoy These Awesome Features</p>
        <div>
            <a href="" class="btn btn-green">explore now</a>
            <a href="" class="btn btn-blue">purchase now</a>
        </div>
    </div>

</header>
<!--HEADER_TOP-SECTION START_END-->

<!--SECTION-BTN-COMPANY-ABILITIES_START-->
<section class="section-btn-company-abilities">
    <div class="special-container">
        <div class="company-abilities">
            <div href="#" class="company-ability-link">
                <div class="company-ability-img">
                    <img src="img/Forma1.png" alt="" class="green-ground">
                </div>
                <p class="company-ability-text">
                    <a href="#option" class="green-text-link">different theme option</a>
                </p>
            </div>
            <div href="#" class="company-ability-link">
                <div class="company-ability-img">
                    <img src="img/Forma2.png" alt="" class="white-ground">
                </div>
                <p class="company-ability-text">
                    <a href="#customizable" class="white-text-link">fully customizable</a>
                </p>
            </div>
            <div href="#" class="company-ability-link">
                <div class="company-ability-img">
                    <img src="img/Forma3.png" alt="" class="green-ground">
                </div>
                <p class="company-ability-text">
                    <a href="#support" class="green-text-link">unlimited support</a>
                </p>
            </div>
            <div href="#" class="company-ability-link">
                <div class="company-ability-img">
                    <img src="img/Forma4.png" alt="" class="white-ground">
                </div>
                <p class="company-ability-text">
                    <a href="#responsive" class="white-text-link">responsive all devices</a>
                </p>
            </div>
        </div>
    </div>
</section>
<!--SECTION-BTN-COMPANY-ABILITIES_END-->

<!--OUR-SERVICES-SECTION_START-->
<section class="services">
    <div class="container space-section">
        <h3 class="section-title">Our services</h3>
        <hr class="green-line-top"/>
        <hr class="green-line-btm"/>

        <div class="services-tabs" id="wr-tabs">
            <ul class="tabs">
                <li class="tab active">web design</li>
                <li class="tab">graphic design</li>
                <li class="tab">online support</li>
                <li class="tab">app design</li>
                <li class="tab">online marketing</li>
                <li class="tab">seo service</li>
            </ul>
            <div class="content">
                <div class="tab-cont active">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            Exceptional websites and app experiences are a blend of the right message and the right
                            technology. Our interactive design approach focuses on usability, impact, and achieving
                            results.
                            Whether a new or established business or organization, you can look to us to best articulate
                            who you are, what you do, and most importantly, why any of it matters – beautifully.
                            Web platform choice, design and development is a collaboration between designer and
                            developer,
                            with strategic focus on content visibility, conversion and the client’s vision.
                        </p>
                    </div>
                </div>
                <div class="tab-cont">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd1.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            Professional graphic design services make your business stand out in the crowd.
                            Our unique and creative design experts can apply your brand to every facet of
                            your business – business cards, print ads, social media posts and more.
                            The design possibilities are truly endless. In today’s evolving business landscape,
                            it’s important to have impactful online and offline marketing materials.
                            There is more than one way to catch the attention of your audience. So be everywhere!
                        </p>
                    </div>
                </div>
                <div class="tab-cont">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd2.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            Every project has its own unique goals and vision. Whatever your project demands,
                            our extended network of strategists, creatives and technology specialists is always eager to
                            pitch in.
                            We know it helps to know good people. With a culture of collaboration, a roster of talent,
                            and several
                            office pooches, our team is active in the creative community, endlessly interested
                            in what’s next, and generally pleasant to be around.
                        </p>
                    </div>
                </div>
                <div class="tab-cont">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd3.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            The best-planned experience is wasted without a top-notch implementation. We craft supremely
                            functional websites and applications engineered for stability, performance, and long-term
                            adaptability.
                            Mobile optimized websites are clearly now an internet standard. For an audience on-the-go,
                            design must be intuitive, accessible, and friendly, with engaging micro-interactions.
                        </p>
                    </div>
                </div>
                <div class="tab-cont">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd4.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            In the shopping environment, personalization and ease of use are essential. Design
                            functionality
                            needs to provide a brand experience the engaged user feels good about – to make decisions.
                            We can help you to create, publish, and promote engaging content to generate more traffic
                            and build
                            a dedicated community. You can provide the answers that your potential customers are trying
                            to find,
                            so you can become the industry authority that people come to whenever they have questions.
                        </p>
                    </div>
                </div>
                <div class="tab-cont">
                    <div class="tab-cont-flex">
                        <p class="tab-cont-flex-img"><img src="img/Img_wd5.jpg" alt=""></p>
                        <p class="tab-cont-flex-text">
                            We can help you to get more website traffic, more customers, and more online visibility with
                            powerful and precise
                            SEO services. Search engine optimization is one of the most critical aspects of online
                            marketing,
                            and SEO.com will develop a campaign specific to the individual needs of your brand and
                            industry.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--OUR-SERVICES-SECTION_END-->

<!--PURCHASE-SECTION_START-->
<section class="purchase-section">
    <div class="bcg-dark-color">
        <div class="container purchase-space-section">
            <a href="#" class="purchase-section-title-link">
                everything is ready. just buy and install now
            </a>
            <p class="purchase-section-about">
                Smooth reliable, responsive ready, perfect portfolio,
                unique blog layout and many many options for you.
            </p>
            <a href="#" class="btn btn-green">purchase now</a>
        </div>
    </div>
</section>
<!--PURCHASE-SECTION_END-->

<!--START_company-work-examples-->
<section class="company-work-examples" id="option">
    <div class="container space-section">
        <h3 class="section-title">Our Amazing Work</h3>
        <hr class="green-line-top"/>
        <hr class="green-line-btm"/>

        <div class="company-work-exmpl-filter-btns">
            <ul class="exmpl-img-list">
                <li data-rel="all" class="exmpl-img-list-items exmpl-active all">All</li>
                <li data-rel="graphic-design" class="exmpl-img-list-items">Graphic Design</li>
                <li data-rel="web-design" class="exmpl-img-list-items">Web Design</li>
                <li data-rel="lending-pages" class="exmpl-img-list-items">Landing Pages</li>
                <li data-rel="wordpress" class="exmpl-img-list-items">Wordpress</li>
            </ul>
        </div>

        <div class="company-work-examples-img">
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW31.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW1.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all wordpress">
                <img src="img/LayerAW2.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Wordpress</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW3.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all wordpress">
                <img src="img/LayerAW4.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Wordpress</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW5.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW6.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW7.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW8.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW9.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW10.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all wordpress">
                <img src="img/LayerAW11.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Wordpress</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW12.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW13.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW14.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW15.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW16.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW17.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW29.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW19.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all wordpress">
                <img src="img/LayerAW20.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Wordpress</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW21.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img src="img/LayerAW22.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW23.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW24.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW28.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img src="img/LayerAW26.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img src="img/LayerAW27.jpg" alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/10/Pentagram-2.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/10/Pentagram-3.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all lending-pages">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Landor-2.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Lending pages</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Landor-1.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Made-by-Alphabet-2.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all web-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Charlie-Smith-1.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Web desing</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Made-by-Alphabet-1.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
            <div class="company-work-example-img all graphic-design">
                <img class="work-example-img"
                     src="https://99designs-blog.imgix.net/wp-content/uploads/2016/11/Made-by-Alphabet-3.jpg?auto=format&q=60&fit=max&w=930"
                     alt="">
                <div class="opacity-img-window">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <a href="#"><h4 class="opacity-img-text">creative design</h4></a>
                    <a href="#"><p class="opacity-img-dscrpt">Graphic design</p></a>
                </div>
            </div>
        </div>

        <div>
            <button id="loadMoreWorkExamples" class="btn-load-more">
                <i class="fas fa-plus"></i>
                <span>Load more</span>
            </button>
        </div>
        <div id="loadAnimationContainer" class="animation-container">
            <div class="loader-4"></div>
        </div>
    </div>
</section>
<!--END_company-work-examples-->

<!--START company-news-section-->
<section class="company-news-section" id="customizable">

    <div class="container space-section">
        <h3 class="section-title">Breaking News</h3>
        <hr class="green-line-top"/>
        <hr class="green-line-btm"/>


        <div class="company-news-posts">

            <div class="cnp-top-block">
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN1.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN2.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN3.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN4.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
            </div>

            <div class="cnp-bottom-block">
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN5.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN6.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN7.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
                <div class="cnp-img-link-block">
                    <a href="" class="cnp-img-main-link">
                        <div class="cnp-img-block">
                            <img src="img/ImageN8.jpg" alt="">
                            <div class="cnp-img-block-date">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <div class="cnp-link-block">
                            <p class="cnp-link-block-top">Amazing Image Post</p>
                            <p class="cnp-link-block-bottom">By admin | 2 comment</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--END company-news-section-->

<!--START_company-client-opinion-->
<section class="company-client-opinion" id="support">
    <div class="bcg-light-dark-color">

        <div class="container space-section">
            <h3 class="section-title white-title">What People Say About theHam</h3>
            <hr class="green-line-top"/>
            <hr class="green-line-btm"/>

            <div class="quotes"></div>
            <!---SLIDER--->
            <div>
                <div class="mySlides fade">
                    <div class="slider-text">
                        <p class="slider-text-opinion-about">
                            theHam Web Design provides exceptional service for a very reasonable rate.
                            Furthermore, once the service is complete, they stay with you to make sure
                            that things run smoothly and guarantee their work product. If you are
                            considering calling, it would be best do it quickly before they begin
                            turning away new clients.
                        </p>
                        <p class="slider-text-respondent-name">Mila Willinsberg</p>
                        <p class="slider-text-respondent-prof">Ruttler & Long PLLC</p>
                    </div>
                    <div class="slider-img"><img class="active-slide" src="img/1.jpg" alt=""></div>
                </div>

                <div class="mySlides fade">
                    <div class="slider-text">
                        <p class="slider-text-opinion-about">
                            When our company was in search of a new web design firm, we looked for a partnership
                            that would not only help direct us into the modern world, but also one that understood
                            our business. theHam Web Design performed over and above our expectations, and the
                            initial response from visitors of our site has been positive.
                        </p>
                        <p class="slider-text-respondent-name">Michael Broadway</p>
                        <p class="slider-text-respondent-prof">Phillips Enterprises, Inc.</p>
                    </div>
                    <div class="slider-img"><img class="active-slide" src="img/2.jpg" alt=""></div>
                </div>

                <div class="mySlides fade">
                    <div class="slider-text">
                        <p class="slider-text-opinion-about">
                            theHam Web Design team was able to take my rough ideas and turn them into a vital
                            marketing tool. Their suggestions and ideas not only accurately presented my business, but
                            also supported the tone of communication that I wanted. They were able to create a web
                            presence much bigger and stronger than I expected.
                        </p>
                        <p class="slider-text-respondent-name">Alicia Kirck</p>
                        <p class="slider-text-respondent-prof">Batali Associates</p>
                    </div>
                    <div class="slider-img"><img class="active-slide" src="img/3.jpg" alt=""></div>
                </div>

                <div class="mySlides fade">
                    <div class="slider-text">
                        <p class="slider-text-opinion-about">
                            theHam Web Design has been more than a great service provider; they have been a truly
                            responsive partner and have provided high quality service in a timely and cost effective
                            manner. They did an outstanding job! Since then, they have been a great resource with
                            whom to discuss marketing ideas and other advertising options.
                        </p>
                        <p class="slider-text-respondent-name">Jane Ostin</p>
                        <p class="slider-text-respondent-prof">Black Rock Appraisal, LLC</p>
                    </div>
                    <div class="slider-img"><img class="active-slide" src="img/4.jpg" alt=""></div>
                </div>

                <div class="mySlides fade">
                    <div class="slider-text">
                        <p class="slider-text-opinion-about">
                            theHam Web Design exceeded our every expectation. They kept their commitments,
                            met every deadline, and the quality of the work was exceptional. I could not have been
                            more pleased, and would highly encourage businesses to engage with them. I just want
                            to tell you again how much we appreciate the excellent work on our website – it is certainly
                            both professional and impressive.
                        </p>
                        <p class="slider-text-respondent-name">Lawrence Alloway</p>
                        <p class="slider-text-respondent-prof">Lisa Williams & Associates, LLC</p>
                    </div>
                    <div class="slider-img"><img class="active-slide" src="img/5.jpg" alt=""></div>
                </div>

                <div class="slider-img-dots">
                    <a class="prev-next" onclick="plusSlides(-1)">&#10094</a>
                    <img src="img/1.jpg" class="slider-img-dot" onclick="currentSlide(1)" alt="">
                    <img src="img/2.jpg" class="slider-img-dot" onclick="currentSlide(2)" alt="">
                    <img src="img/3.jpg" class="slider-img-dot" onclick="currentSlide(3)" alt="">
                    <img src="img/4.jpg" class="slider-img-dot" onclick="currentSlide(4)" alt="">
                    <img src="img/5.jpg" class="slider-img-dot" onclick="currentSlide(5)" alt="">
                    <a class="prev-next" onclick="plusSlides(1)">&#10095</a> <!--was a class = 'next'-->
                </div>
            </div>
            <!---SLIDER--->
        </div>
    </div>
</section>
<!--END_company-client-opinion-->

<!--START_company-best-gallery-img-->
<section class="company-best-gallery-img" id="responsive">
    <div class="container space-section">

        <h3 class="section-title">Gallery of best images</h3>
        <hr class="green-line-top"/>
        <hr class="green-line-btm"/>

        <div class="masonry">
            <div class="masonry-item"><img src="img/GalleryImageD1_1.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageD2_1.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>

            <div class="masonry-item masonry-item-add-space">
                <img src="img/GalleryImageD3_1.jpg" alt="">
                <div class="opacity-img-size2">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
                <img src="img/GalleryImageD3_1.jpg" alt="">
            </div>

            <div class="masonry-item">
                <img src="img/GalleryImageD1_2.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageD2_2.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item gutter-sizer">
                <img src="img/GalleryImageD4_1.jpg" alt="">
                <div class="opacity-img-size3">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
                <img src="img/GalleryImageD4_2.jpg" alt="">
                <img src="img/GalleryImageD4_3.jpg" alt="">
                <img src="img/GalleryImageD4_4.jpg" alt="">
                <img src="img/GalleryImageD4_5.jpg" alt="">
                <img src="img/GalleryImageD4_6.jpg" alt="">
                <img src="img/GalleryImageD4_7.jpg" alt="">
                <img src="img/GalleryImageD4_8.jpg" alt="">
                <img src="img/GalleryImageD4_9.jpg" alt="">
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageD1_3.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageD2_3.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageD5_1.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>

            <!--LOAD-MORE-IMAGES_hidden-->

            <div class="masonry-item">
                <img src="img/GalleryImageLM8.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM4.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM7.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>

            <div class="masonry-item">
                <img src="img/GalleryImageLM3.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM5.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM9.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>

            <div class="masonry-item">
                <img src="img/GalleryImageLM2.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM6.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
            <div class="masonry-item">
                <img src="img/GalleryImageLM1.jpg" alt="">
                <div class="opacity-img">
                    <a href="#" class="opacity-img-link"><i class="fas fa-search"></i></a>
                    <a href="#" class="opacity-img-link"><i class="fas fa-arrows-alt"></i></a>
                </div>
            </div>
        </div>

        <div>
            <button id="loadMoreGalleryImg" class="btn-load-more">
                <i class="fas fa-plus"></i>
                <span>Load more</span>
            </button>
        </div>

    </div>
</section>
<!--END_company-best-gallery-img-->

<!--START_footer-section-->
<footer class="footer-section">
    <div class="container">
        <p class="footer-section-info">
            &copy; Copyright 2018 <a href="#" class="footer-section-link">theHam</a> | All Rights Reserved
        </p>
    </div>
</footer>
<!--END_footer-section-->


<script src="js/jQuery.js"></script>
<script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
<script src="js/script.js"></script>
<script src="js/scriptSlider.js"></script>


</body>
</html>